.box {
  background: #f5f5f5;
}
.box_2{
    background: #fff;
}
.box h3 {
  font-weight: bold;
  font-size: 40px;
  color: #073682;
  margin-bottom: 60px;
}
.staff-flex{
    display: flex;
    flex-wrap: wrap;
}
.staff-item {
    width: calc((100% - 100px) / 5);
    margin-right:25px ;
    margin-bottom: 47px;
}
.staff-item:nth-child(5n) {
  margin-right: 0;
}
.staff-item img{
    width: 100%;
    height: auto;
}
/* 员工嘉奖swiper样式 */
.staff-swiper-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.staff-swiper-container .swiper-wrapper {
    display: flex;
}
.staff-swiper-container .swiper-slide {
    width: calc((100% - 56px) / 3);
    margin-right: 28px;
    box-sizing: border-box;
}
.staff-swiper-container .swiper-slide:last-child {
    margin-right: 0;
}
.staff-swiper-container .img-box {
    width: 100%;
    height: auto;
}
.staff-swiper-container .img-box img {
    width: 100%;
    height: auto;
    display: block;
}
/* 分页器样式 */
.staff-swiper-container .swiper-pagination {
    position: relative;
    margin-top: 40px;
    display: flex;
    justify-content: center;
}
.staff-swiper-container .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #C9C9C9;
    border-radius: 50%;
    display: inline-block;
    margin-right: 16px !important;
    cursor: pointer;
    opacity: 1;
}
.staff-swiper-container .swiper-pagination-bullet:last-child {
    margin-right: 0;
}
.staff-swiper-container .swiper-pagination-bullet-active {
    background: #0F73BE;
    width: 15px;
    height: 15px;
}



/* 员工活动swiper样式 */
.care-swiper-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: auto;
}
.care-swiper-container .swiper-wrapper {
    display: flex;
}
.care-swiper-container .swiper-slide {
    width: calc((100% - 56px) / 3);
    margin-right: 28px;
    box-sizing: border-box;
    text-align: center;
}
.care-swiper-container .swiper-slide:last-child {
    margin-right: 0;
}
.care-swiper-container .img-box {
    width: 100%;
    height: auto;
}
.care-swiper-container .img-box img {
    width: 100%;
    height: auto;
    display: block;
}
.care-swiper-container .swiper-slide span {
    display: block;
    font-size: 16px;
    color: #000000;
    margin-top: 13px;
}
/* 分页器样式 */
.care-swiper-container .swiper-pagination {
    position: relative;
    margin-top: 40px;
    text-align: center;
}
.care-swiper-container .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #C9C9C9;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
    opacity: 1;
}
.care-swiper-container .swiper-pagination-bullet:last-child {
    margin-right: 0;
}
.care-swiper-container .swiper-pagination-bullet-active {
    background: #0F73BE;
    width: 15px;
    height: 15px;
}

